{
  "codeName" : "TestFront",
  "dynaModelFilePath" : "PSSYSTESTPRJS/TestFront.json",
  "name" : "TestFront",
  "getPSSysServiceAPI" : {
    "modelref" : true,
    "path" : "PSSYSSERVICEAPIS/TrainSys.json"
  },
  "prjType" : "SYSSERVICEAPI"
}